.top_menu     { font-family: Arial; font-size: 11.5pt; color: #FFFFFF   }
.main_menu    { font-family: Verdana; font-size: 9.0pt; letter-spacing: -1pt; color: #003399; font-weight:bold }
.paragraph_header    { color: #003399; font-family: Arial; font-size: 11pt; margin-left:20; margin-right:20; font-weight:bold }
.text    { font-family: Verdana; color: #000066; font-size: 10pt; text-align:justify; margin-left:20; margin-right:20; line-height:150%   }